import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PageTrailerPage } from './page-trailer.page';

describe('PageTrailerPage', () => {
  let component: PageTrailerPage;
  let fixture: ComponentFixture<PageTrailerPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PageTrailerPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PageTrailerPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
